.topbar{
    -webkit-border-bottom-right-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-radius-bottomright: 50px;
    -moz-border-radius-bottomleft: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    height:50px;
    background-color:rgba(0,0,0,0.5);
    width:50%;
    position: fixed;
    top:0;
    left:25%;
    z-index:100 !important;
}
.topbar > div{
    height:50px;
    width:33%;
    float:left;
    color:WHITE;
    text-align: center;
    font-size:24px;
    padding-top:5px;
}

.topbar > div.preva > img{
    max-height:40px;
}
span.now{
    font-family: 'Roboto', sans-serif;
    font-size:24px;
    color:WHITE;
}

div#canvas{
    margin-left:-16px;
}

@media (max-width: 991px){
    
div#canvas{
        margin-left: -8px;
}

 

    .topbar{
        -webkit-border-bottom-right-radius: 50px;
        -webkit-border-bottom-left-radius: 50px;
        -moz-border-radius-bottomright: 50px;
        -moz-border-radius-bottomleft: 50px;
        border-bottom-right-radius: 50px;
        border-bottom-left-radius: 50px;
        height:100px !important;
        background-color:rgba(0,0,0,0.5);
        width:100%;
        position: fixed;
        top:0;
        left:0;
        z-index:100 !important;
    }
    .topbar > div{
        height:100px !important;
        width:33%;
        float:left;
        color:WHITE;
        text-align: center;
        font-size:24px;
        padding-top:5px;
    }

    .topbar > div.preva > img{
        max-height:50px !important;
    }
    span.now{
        font-family: 'Roboto', sans-serif;
        font-size:50px;
        color:WHITE;
    }

}
@media (max-width: 467px){
    .topbar{
        -webkit-border-bottom-right-radius: 50px;
        -webkit-border-bottom-left-radius: 50px;
        -moz-border-radius-bottomright: 50px;
        -moz-border-radius-bottomleft: 50px;
        border-bottom-right-radius: 50px;
        border-bottom-left-radius: 50px;
        height:75px !important;
        background-color:rgba(0,0,0,0.5);
        width:100%;
        position: fixed;
        top:0;
        left:0;
        z-index:100 !important;
    }
    .topbar > div{
        height:75px !important;
        width:33%;
        float:left;
        color:WHITE;
        text-align: center;
        font-size:24px;
        padding-top:5px;
    }

    .topbar > div.preva > img{
        max-height:30px !important;
    }
    span.now{
        font-family: 'Roboto', sans-serif;
        font-size:30px;
        color:WHITE;
    }

}